{
	"columns": [
		{
			"field": "seq_code_id",
			"width": 220,
			"name": "Tunnus"
		},
		{
			"field": "seq_sequence_field",
			"width": 100,
			"name": "Kenttä"
		},
		{
			"field": "seq_record_type",
			"width": 50,
			"name": "Tyyppi"
		},
		{
			"field": "seq_serie",
			"width": 50,
			"name": "Sarja"
		},
		{
			"field": "seq_organization_id",
			"width": 60,
			"name": "Organisaatio"
		},
		{
			"field": "seq_prefix",
			"width": 50,
			"name": "Etutunnus"
		},
		{
			"field": "seq_sequence_length",
			"width": 50,
			"name": "Pituus"
		},
		{
			"field": "seq_running_number",
			"width": 80,
			"name": "Juokseva numero"
		},
		{
			"field": "seq_full_sequence",
			"width": 50,
			"name": "Tunnus"
		},
		{
			"field": "seq_start_number",
			"width": 65,
			"name": "Aloitusnumero"
		},
		{
			"field": "seq_end_number",
			"width": 65,
			"name": "Lopetusnumero"
		},
		{
			"field": "seq_start_date",
			"width": 65,
			"name": "Alkupäivä"
		},
		{
			"field": "seq_end_date",
			"width": 65,
			"name": "Loppupäivä"
		},
		{
			"field": "seq_type_field",
			"width": 65,
			"name": "Sarjakenttä"
		},
		{
			"field": "seq_company_field",
			"width": 65,
			"name": "Yrityskenttä"
		},
		{
			"field": "seq_date_field",
			"width": 65,
			"name": "Päiväkenttä"
		},
		{
		  "field": "seq_info",
		  "width": 100,
		  "name": "Lisätietoa"
		},
		{
		  "field": "seq_record_id",
		  "width": 100,
		  "name": "Tallennus Id"
		},
		{
		  "field": "seq_create_user",
		  "width": 100,
		  "name": "Luoja"
		},
		{
		  "field": "seq_create_time",
		  "width": 100,
		  "name": "Luontiaika"
		},
		{
		  "field": "seq_modify_id",
		  "width": 100,
		  "name": "Muutos Id"
		},
		{
		  "field": "seq_modify_user",
		  "width": 100,
		  "name": "Muuttaja"
		},
		{
		  "field": "seq_modify_time",
		  "width": 100,
		  "name": "Muuttoaika"
		}
	],
	"options": {
		"manyField": "seq_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": -1,
		"oneField": "seq_kTbl",
		"enterable": 0
	}
}
